<?php
declare(strict_types=1);

namespace App\Services\Payment;

class BankPosPaymentProvider extends AbstractPaymentProvider
{
    public function getProviderName(): string
    {
        return 'BankPosPaymentProvider';
    }

    public function supportsSavedCard(): bool
    {
        return false;
    }

    public function supportsTokenization(): bool
    {
        return false;
    }
}
